Last modified: 2013-12-09 21:17:25 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 32697 - Use CSS to show high-resolution math images on high-density displays
Use CSS to show high-resolution math images on high-density displays
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
Math (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Nobody - You can work on this!
:
Depends on: 32696
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-28 22:48 UTC by Brion Vibber
Modified: 2013-12-09 21:17 UTC (History)
1 user (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Brion Vibber 2011-11-28 22:48:49 UTC
Take the higher-res images to be produced via bug 32696, and use CSS to make sure they get used appropriately on high-resolution displays where the traditional renderings appear blurry.

This'll make a big difference for math articles viewed via MobileFrontend on iPhone 4!


It's possible that this will involve changing from an <img> to a <span> with a background or something, so beware...
Comment 1 Brion Vibber 2011-11-29 23:57:23 UTC
Going ahead and dumping this -- I'm very impressed with MathJax's rendering (bug 31406), which produces nice scalable stuff that renders just fine on high-res displays.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links